prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gssdp-1.0
Description: GObject-based SSDP library
Version: 0.14.11
Libs: -Wl,-R${libdir} -L${libdir} -lgssdp-1.0
Cflags: -I${includedir}/gssdp-1.0
Requires.private: gobject-2.0 gio-2.0
